@font-face {
    font-family: '72';
    src: url('72-BoldItalic.woff2') format('woff2'),
        url('72-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '72 Condensed';
    src: url('72-CondensedBold.woff2') format('woff2'),
        url('72-CondensedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '72';
    src: url('72Black.woff2') format('woff2'),
        url('72Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '72';
    src: url('72-Bold.woff2') format('woff2'),
        url('72-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '72';
    src: url('72-Italic.woff2') format('woff2'),
        url('72-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '72 Condensed';
    src: url('72-Condensed.woff2') format('woff2'),
        url('72-Condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '72';
    src: url('72-Semibold.woff2') format('woff2'),
        url('72-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '72';
    src: url('72-Regular.woff2') format('woff2'),
        url('72-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '72';
    src: url('72-Light.woff2') format('woff2'),
        url('72-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '72 Semibold Duplex';
    src: url('72-SemiboldDuplex.woff2') format('woff2'),
        url('72-SemiboldDuplex.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

